#event-info,
#event-report {
  margin-top: -120px;
  padding-top: 120px;
}

.event_report {
  max-width: 1000px;
  width: 100%;
  margin: 30px auto 0;
}

.box-mb {
  margin-bottom: 50px;
}

/* ------------------------ main-box ------------------------ */
.lnav-event_report {
  text-align: center;
  max-width: 1000px;
  /* width: 100%; */
  margin: 0 auto 60px;
}
.lnav-event_report li {
  display: inline-block;
  width: 38%;
}
.lnav-event_report li a {
  display: block;
  font-size: 14px;
  text-decoration: none;
  color: #7e7484;
  padding: 5px;
  border: solid 1px #d9e367;
  transition: all 0.3s ease-out;
}
.lnav-event_report li a:hover {
  background: #d9e367;
  color: #000;
}

/* ------------------------ event_report-title ------------------------ */
.event_report-title {
  background: #d9e367;
  margin: 0 auto 20px;
  padding: 5px;
  width: 540px;
  color: #000;
  text-align: center;
  font-size: 26px;
  font-weight: 500;
  border-radius: 100px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

/* ------------------------ gallery-list ------------------------ */
.event_report-wrap {
  margin: 0 auto 50px;
  width: 990px;
}
.event_report-list {
  display: flex;
  flex-wrap: wrap;
}
.event_report-list li {
  width: calc((100% - 6vw) / 3);
  margin: 0 1vw 1.5vw;
  text-align: center;
  box-sizing: border-box;
}
.event_report-list li a {
  display: block;
  color: #000;
  text-decoration: none;
  transition: all 0.3s ease-out;
}
.event_report-list li a:hover {
  opacity: 0.8;
}
/* object-fit適用 */
.event_report-list li .event_report-list_ph {
  /* margin-bottom: 20px; */
  width: 100%;
  height: 0;
  padding-top: 80%;
  position: relative;
  overflow: hidden;
  border-radius: 4px;
}
.event_report-list li .event_report-list_ph img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 10;
}
/* //object-fit適用 */

.event_report-list li p {
  text-align: center;
  /* width: 240px; */
  display: block;
  font-size: 13px;
  letter-spacing: -0.4px;
  margin-top: 5px;
  line-height: 1.2;
}

/* ========================================= report ========================================= */
.event_report-main-frame {
  margin: min(8vw, 60px) auto 0;
  max-width: 1000px;
}
.event_report-main-title-1 {
  margin: 0 auto min(10.4vw, 80px);
  width: 80%;
}
.event_report-main-title-2 {
  margin: 0 auto min(13vw, 100px);
  width: 70%;
}

/* .event_report-main {
} */
.report-main_ph {
  display: grid;
  grid-template-columns: 1fr 1fr;
  margin-top: 10px;
}
.report-main_ph p img {
  width: 100%;
}
.report-main_title-box {
  padding: 30px;
}
.report-main_title-box h2 {
  margin-bottom: 20px;
  font-size: 30px;
  color: #00824c;
  line-height: 1.4;
}
.report-main_title-box p {
  font-size: 16px;
}
.report-main_info-box {
  margin: 0 auto;
  max-width: 960px;
  /* width: 100%; */
  border: 2px solid #bebebe;
  padding: 40px 60px 20px;
  border-radius: 7px;
  box-sizing: border-box;
}
.report-main_info-box h3 {
  margin-bottom: 10px;
  padding: 5px;
  background: #d9e367;
  font-size: 18px;
  font-weight: normal;
  border-radius: 3px;
}
.report-main_info-box p {
  margin-bottom: 20px;
  font-size: 18px;
  line-height: 1.4;
}
.report-main_info-box p span {
  color: rgb(197, 0, 0);
}
.event_report-txt01 {
  margin-bottom: 30px;
  font-size: 18px;
  color: #00824c;
}
.event_report-txt02 {
  margin-bottom: 20px;
  font-size: 16px;
}
.youtube_box {
  margin-top: min(2vw, 20px);
  position: relative;
  width: 100%;
  padding-top: 56.25%;
}
.youtube_box iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100% !important;
  height: 100% !important;
}
.sp-on {
  display: none;
}

/* ************************************************************************************************ */
@media screen and (max-width: 768px) {
  #event-info,
  #event-report {
    margin-top: -8vw;
    padding-top: 8vw;
  }

  .event_report {
    margin: 3vw auto 0;
  }

  .box-mb {
    margin-bottom: 5vw;
  }

  .lnav-event_report {
    margin: 0 3vw 6vw;
  }
  .lnav-event_report li {
    display: block;
    width: auto;
    margin-bottom: 1vw;
  }
  .lnav-event_report li a {
    display: block;
    font-size: 2.8vw;
    padding: 1vw;
    transition: all 0s ease-out;
  }
  .lnav-event_report li a:hover {
    background: #fff;
    color: #7e7484;
  }

  /* ------------------------ event_report-title ------------------------ */
  .event_report-title {
    margin: 0 1vw 2vw;
    padding: 0.8vw;
    width: auto;
    font-size: 3.5vw;
  }

  /* ------------------------ gallery-list ------------------------ */
  .event_report-wrap {
    margin: 0 2vw 2vw;
    width: auto;
  }
  .event_report-list li {
    width: calc((100% - 4vw) / 2);
  }
  .event_report-list li a {
    transition: all 0s ease-out;
  }
  .event_report-list li a:hover {
    opacity: 1;
  }
  /* object-fit適用 */
  .event_report-list li .gallery-list_ph {
    /* margin-bottom: 2vw; */
    border-radius: 3px;
  }

  /* ========================================= report ========================================= */
  .event_report-main-title-1 {
    width: 90%;
  }
  .event_report-main-title-2 {
    width: 90%;
  }

  /* .event_report-main {
} */
  .report-main_ph {
    display: grid;
    grid-template-columns: 1fr 1fr;
    margin-top: 1vw;
  }
  .report-main_title-box {
    padding: 3vw;
  }
  .report-main_title-box h2 {
    margin-bottom: 2vw;
    font-size: 4.5vw;
  }
  .report-main_title-box p {
    font-size: 3vw;
  }
  .report-main_info-box {
    /* margin: 0 2vw; */
    width: calc(94vw - 2px);
    padding: 3vw 3vw 1vw;
    border-radius: 5px;
  }
  .report-main_info-box h3 {
    margin-bottom: 1vw;
    padding: 0.7vw;
    font-size: 3.4vw;
  }
  .report-main_info-box p {
    margin-bottom: 2vw;
    font-size: 3.4vw;
  }
  .event_report-txt01 {
    margin-bottom: 3vw;
    font-size: 3.2vw;
    color: #00824c;
  }
  .event_report-txt02 {
    margin-bottom: 2vw;
    font-size: 3vw;
  }
  .youtube_box-wrap {
    margin: 0 2vw;
  }
  .youtube_box {
    position: relative;
    width: 100%;
    padding-top: 56.25%;
  }
  .youtube_box iframe {
    position: absolute;
    top: 0;
    right: 0;
    width: 100% !important;
    height: 100% !important;
  }
  .sp-on {
    display: inherit;
  }
  .sp-none {
    display: none;
  }
}

/* ************************************************************************************************ */
@media screen and (max-width: 480px) {
  .lnav-event_report li a {
    display: block;
    font-size: 3.2vw;
    padding: 1vw;
  }

  /* ------------------------ gallery-title ------------------------ */
  event_report-title {
    font-size: 5vw;
  }

  /* ------------------------ gallery-list ------------------------ */
  event_report-list li {
    width: calc((100% - 4vw) / 2);
  }
  /* .gallery_clgt .gallery-list li p {
	font-size: 2vw;
	margin-top: 1vw;
	margin-bottom: 2vw;
} */

  /* ========================================= report ========================================= */
  .report-main_ph {
    grid-template-columns: 1fr;
  }
}
